import org.trinitydesktop.qt.*;

public class Tut13 extends TQObject {
	public static void main(String[] args) {
		TQApplication.setColorSpec(TQApplication.CustomColor);
		TQApplication a = new TQApplication(args);
		
		GameBoard gb = new GameBoard();
		gb.setGeometry(100, 100, 500, 355);
		a.setMainWidget(gb);
		gb.show();
		a.exec();
		return;
	}
	
	static {
		try {
			Class c = Class.forName("org.trinitydesktop.qt.qtjava");
		} catch (Exception e) {
			e.printStackTrace();
			System.out.println("Can't load qtjava class");
		}
	}
}
